Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81976 - Anaconda chooses wrong iso when kickstarting from NFS
Summary: Anaconda chooses wrong iso when kickstarting from NFS
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-15 22:30 UTC by Peter Bowen
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 01:02:45 UTC


Attachments (Terms of Use)

Description Peter Bowen 2003-01-15 22:30:12 UTC
I have a directory on nfs with the following files:

docs-8.0-i386.iso
MD5SUMS-boxset.i386
Psyche-re0910.rc2-i386-disc1-boxset.iso
Psyche-re0910.rc2-i386-disc2-boxset.iso
Psyche-re0910.rc2-i386-disc3-boxset.iso
Psyche-re0910.rc2-i386-disc4-boxset.iso
Psyche-re0910.rc2-i386-disc5-boxset.iso
rescue-cd-8.0.iso

Anaconda always manages to choose the docs CD rather than the real install CD. 
This causes a traceback.

Comment 1 Peter Bowen 2003-01-15 22:31:43 UTC
Ack.  wrong product. sorry.

Comment 2 Jeremy Katz 2003-01-16 01:02:45 UTC
There's already a fix for this in Phoebe


Note You need to log in before you can comment on or make changes to this bug.